Subject: Phoenix, AZ, USA Linux Users Group now official
From: rusty@qip (Rusty Carruth)
Date: Wed, 28 Apr 1993 17:13:10 GMT
Newsgroups: comp.os.linux.announce

Before I go any further, sorry to all you Non-Arizona folks
who have to read this.   Maybe someday someone will figure a 
way to get moderated groups to "do the good thing" when it 
comes to distributions....  Just hit "n" now if you don't
care about a meeting in Arizona...

(Well, if there was any doubt about my sanity (or lack thereof)
before, I'm certifiable now :-)

Yup, the First Informal Phoenix Linux User's Group meeting has just 
been held, and "we" have just declared PLUG alive and well and meeting!

Particulars:

	What???
		PLUG is the Phoenix Linux User's Group

	Why???
		Why not?  Besides, its nice to get together face-to-face
		and talk (there's lots of other reasons, but I'm not going
		to bore you with them right now :-)

	When???  When???
		No, you are not seeing double double, we took  a cue from
		a certain gum and decided on 2 meetings per month, as
		follows:

		"Formal" meeting:
		   Date: 2nd Monday of every month
		   Time: 12:15 PM  (i.e. 15 minutes past noon) till 1:15 PM
		   Place: Aunt Chilada's, 7330 N Dreamy Draw Drive, PHX
		          (lunch prices range from $5. to $10., average)
		   Random info:  This meeting is intended to be a little
			more formal (but JUST a little) than the "informal"
			meetings.  Some sort of mini-program will be planned.

		Informal meeting (turns into a planning meeting if only the
				  original 3 of us show up :-)
		   Date: 4th Tuesday of every month
		   Time: 12:15 PM  (i.e. 15 minutes past noon) till 1:15 PM
		   Place: The Left Seat, 2633 E. Air Lane, Phoenix
		          (lunch prices range from $4. to $8., approx)
		   Random info:  This meeting is intended to be a little
			less formal than the formal meetings.  Some 
			sort of mini-program may or may not be planned.

The first "Formal" PLUG meeting will happen May 10, 1993 at Aunt Chilada's.

Topic will be a comparison of the different "distribution packages" of
Linux (SLS, Tamu, CD, HJ, ....).  No formal speaker is planned, come
and share your experiences!

The next Informal PLUG meeting will happen May 25, 1993 at The Left Seat.
Topic will be Networking.

Future announcements will be ONLY via email and the newsgroup az.general.
Email me if you want to be on the announcement email list.

-- 
73 de Rusty Carruth, N7IKQ   P.O. Box 27001, Tempe, AZ 85285
      (602) 870-3330         @'s: [email-masked]  or  [email-masked]
!'s:{ncar!noao!asuvax,mcdphx}!anasaz!rusty               ^^^^broken!!!^^^^
About to start "The Phoenix Linux Users Group"!!!  Email for details.
EEK! The 1993 Callsign Project lives! Details: [email-masked]
Join the Usenet Un-Net:      1700-1900Z  Saturdays, 28.410 or 28.390 MHz